{
	"compilerOptions": {
		"allowSyntheticDefaultImports": true,
		"allowUnreachableCode": false,
		"declaration": true,
		"experimentalDecorators": true,
		"lib": [
			"DOM",
			"ES2018"
		],
		"moduleResolution": "node",
		"module": "ESNext",
		"target": "ES2017",
		"noUnusedLocals": false,
		"noUnusedParameters": false,
		"jsx": "react",
		"jsxFactory": "h",
		"outDir": "./@ti",
		"typeRoots": [
			"../node_modules/@types",
		],
		"types": [
			"node",
			"mocha",
			"chai"
		]
	},
	"include": [
		"./src",
		"types/jsx.d.ts",
		"./@stencil",
		"./index.ts"
	],
	"exclude": [
		"./node_modules",
		"./prebuild",
		"./src"
	]
}